.actor.sheet .tab.settings .lil-overrides-config {
	> .lil-thing {
		text-shadow: 0 0 1px black;
	}
}

.app.little-helper.lil-overrides-config {
	border-radius: 0.3em;
	> .window-content {
		border-radius: 0 0 0.3em 0.3em;

		label.checkbox:hover {
			background-color: rgba(50, 0, 0, 0.05);
		}

		.disabled {
			opacity: 0.6;
		}
	}
}
